<bugID>1183203<Summary>Identity block hover background color is jarring on the dark Dev Edition theme</Summary><Description>Created attachment 8632913
dark-deved-identity-open.png

The grey background for hover/active state on the identity block looks out of place in the dark Dev Edition theme (see screenshot)</Description></bugID>